package com.tencent.mm.plugin.webview.ui.tools.widget.input;

import android.view.View;
import android.widget.ImageView;
import com.tencent.matrix.trace.core.AppMethodBeat;

final class WebViewSmileyGrid$b {
    ImageView iqT;

    public WebViewSmileyGrid$b(View view) {
        AppMethodBeat.i(10107);
        this.iqT = (ImageView) view.findViewById(2131821503);
        AppMethodBeat.o(10107);
    }
}
